= form_for @local_organisation do |f|
  - if @local_organisation.errors.any?
    #error_explanation
      %h2= "#{pluralize(@local_organisation.errors.count, "error")} prohibited this local_organisation from being saved:"
      %ul
        - @local_organisation.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :is_active
    = f.check_box :is_active
  .actions
    = f.submit 'Save'
